Hack MySQL

mysqlsla v1.7 released

without comments

mysqlsla v1.7 is ready because v1.6 (and v1.5) had a bug: numbers greater than 999 were printed wrong; internally, though, they were still used correctly. Therefore: do not use v1.6.

Also, v1.7 has a –milliseconds option to make time values less than 1 second print as millisecond values. This option is necessary for slow logs from servers patched with the slow query log millisecond patch.

Written by Daniel Nichter

October 30th, 2007 at 3:22 pm

Posted in mysqlsla